objects
{
  38qs1
  {
    file=38qs1.dof
    flags=6
  }
  40qs01
  {
    file=40qs01.dof
    flags=6
  }
  6sunst
  {
    file=6sunst.dof
    flags=6
  }
  acorn01
  {
    file=acorn01.dof
    flags=6
  }
  alling
  {
    file=alling.dof
    flags=6
  }
  arcade
  {
    file=arcade.dof
    flags=6
  }
  aspid
  {
    file=aspid.dof
    flags=6
  }
  ba1
  {
    file=ba1.dof
    flags=6
  }
  banc1
  {
    file=banc1.dof
    flags=6
  }
  banc2
  {
    file=banc2.dof
    flags=6
  }
  banc3
  {
    file=banc3.dof
    flags=6
  }
  banc4
  {
    file=banc4.dof
    flags=6
  }
  banc5
  {
    file=banc5.dof
    flags=6
  }
  banc6
  {
    file=banc6.dof
    flags=6
  }
  banca
  {
    file=banca.dof
    flags=6
  }
  bancb
  {
    file=bancb.dof
    flags=6
  }
  bancc
  {
    file=bancc.dof
    flags=6
  }
  bancd
  {
    file=bancd.dof
    flags=6
  }
  bance
  {
    file=bance.dof
    flags=6
  }
  bancf
  {
    file=bancf.dof
    flags=6
  }
  bancg
  {
    file=bancg.dof
    flags=6
  }
  banch
  {
    file=banch.dof
    flags=6
  }
  banci
  {
    file=banci.dof
    flags=6
  }
  bancj
  {
    file=bancj.dof
    flags=6
  }
  bancroft
  {
    file=bancroft.dof
    flags=6
  }
  banctre
  {
    file=banctre.dof
    flags=6
  }
  banctre02
  {
    file=banctre02.dof
    flags=6
  }
  bara
  {
    file=bara.dof
    flags=6
  }
  barclays
  {
    file=barclays.dof
    flags=6
  }
  barr01
  {
    file=barr01.dof
    flags=6
  }
  barr02
  {
    file=barr02.dof
    flags=6
  }
  barr03
  {
    file=barr03.dof
    flags=6
  }
  barr04
  {
    file=barr04.dof
    flags=6
  }
  barr05
  {
    file=barr05.dof
    flags=6
  }
  barr06
  {
    file=barr06.dof
    flags=6
  }
  barr07
  {
    file=barr07.dof
    flags=6
  }
  barr08
  {
    file=barr08.dof
    flags=6
  }
  barr09
  {
    file=barr09.dof
    flags=6
  }
  barr10
  {
    file=barr10.dof
    flags=6
  }
  barr11
  {
    file=barr11.dof
    flags=6
  }
  barr12
  {
    file=barr12.dof
    flags=6
  }
  barr13
  {
    file=barr13.dof
    flags=6
  }
  barr14
  {
    file=barr14.dof
    flags=6
  }
  barrsct02
  {
    file=barrsct02.dof
    flags=6
  }
  barrsct09
  {
    file=barrsct09.dof
    flags=6
  }
  bethel
  {
    file=bethel.dof
    flags=6
  }
  bgtrees004
  {
    file=bgtrees004.dof
    flags=6
  }
  bgtrees006
  {
    file=bgtrees006.dof
    flags=6
  }
  bgtrees02
  {
    file=bgtrees02.dof
    flags=6
  }
  bgtrees05
  {
    file=bgtrees05.dof
    flags=6
  }
  bgtrees07
  {
    file=bgtrees07.dof
    flags=6
  }
  bgtrees08
  {
    file=bgtrees08.dof
    flags=6
  }
  bgtrees09
  {
    file=bgtrees09.dof
    flags=6
  }
  bgtrees1
  {
    file=bgtrees1.dof
    flags=6
  }
  bgtrees11
  {
    file=bgtrees11.dof
    flags=6
  }
  biggin
  {
    file=biggin.dof
    flags=6
  }
  bistro
  {
    file=bistro.dof
    flags=6
  }
  books
  {
    file=books.dof
    flags=6
  }
  boots
  {
    file=boots.dof
    flags=6
  }
  box04
  {
    file=box04.dof
    flags=6
  }
  box10
  {
    file=box10.dof
    flags=6
  }
  box20
  {
    file=box20.dof
    flags=6
  }
  box23
  {
    file=box23.dof
    flags=6
  }
  box24
  {
    file=box24.dof
    flags=6
  }
  box25
  {
    file=box25.dof
    flags=6
  }
  box26
  {
    file=box26.dof
    flags=6
  }
  box27
  {
    file=box27.dof
    flags=6
  }
  box28
  {
    file=box28.dof
    flags=6
  }
  box29
  {
    file=box29.dof
    flags=6
  }
  box30
  {
    file=box30.dof
    flags=6
  }
  box32
  {
    file=box32.dof
    flags=6
  }
  brand1
  {
    file=brand1.dof
    flags=6
  }
  brand2
  {
    file=brand2.dof
    flags=6
  }
  breasts
  {
    file=breasts.dof
    flags=6
  }
  brghse
  {
    file=brghse.dof
    flags=6
  }
  brgst1
  {
    file=brgst1.dof
    flags=6
  }
  brgst3b01
  {
    file=brgst3b01.dof
    flags=6
  }
  brgst4
  {
    file=brgst4.dof
    flags=6
  }
  brgstbrg01
  {
    file=brgstbrg01.dof
    flags=6
  }
  brgtmb
  {
    file=brgtmb.dof
    flags=6
  }
  bricklay01
  {
    file=bricklay01.dof
    flags=6
  }
  briggs01
  {
    file=briggs01.dof
    flags=6
  }
  britsch
  {
    file=britsch.dof
    flags=6
  }
  britsch2
  {
    file=britsch2.dof
    flags=6
  }
  britsch3
  {
    file=britsch3.dof
    flags=6
  }
  brooker
  {
    file=brooker.dof
    flags=6
  }
  cannon
  {
    file=cannon.dof
    flags=6
  }
  canwall
  {
    file=canwall.dof
    flags=6
  }
  carewatch
  {
    file=carewatch.dof
    flags=6
  }
  carparks
  {
    file=carparks.dof
    flags=6
  }
  chgate01
  {
    file=chgate01.dof
    flags=6
  }
  chgate9
  {
    file=chgate9.dof
    flags=6
  }
  chim01
  {
    file=chim01.dof
    flags=6
  }
  chim02
  {
    file=chim02.dof
    flags=6
  }
  churchyd
  {
    file=churchyd.dof
    flags=6
  }
  clarks
  {
    file=clarks.dof
    flags=6
  }
  clinton
  {
    file=clinton.dof
    flags=6
  }
  cloudrny
  {
    file=cloudrny.dof
    flags=6
  }
  cloudsny
  {
    file=cloudsny.dof
    flags=0
  }
  cock
  {
    file=cock.dof
    flags=6
  }
  cocksgn
  {
    file=cocksgn.dof
    flags=6
  }
  corn01
  {
    file=corn01.dof
    flags=6
  }
  country
  {
    file=country.dof
    flags=6
  }
  cp1
  {
    file=cp1.dof
    flags=6
  }
  cpwall
  {
    file=cpwall.dof
    flags=6
  }
  crown
  {
    file=crown.dof
    flags=6
  }
  cycle
  {
    file=cycle.dof
    flags=6
  }
  dartba
  {
    file=dartba.dof
    flags=6
  }
  earth
  {
    file=earth.dof
    flags=6
  }
  elc
  {
    file=elc.dof
    flags=6
  }
  fandf1
  {
    file=fandf1.dof
    flags=6
  }
  flmoore01
  {
    file=flmoore01.dof
    flags=6
  }
  garr01
  {
    file=garr01.dof
    flags=6
  }
  gat
  {
    file=gat.dof
    flags=6
  }
  gatchim01
  {
    file=gatchim01.dof
    flags=6
  }
  george
  {
    file=george.dof
    flags=6
  }
  grasssm
  {
    file=grasssm.dof
    flags=6
  }
  halfmoon
  {
    file=halfmoon.dof
    flags=6
  }
  halseys
  {
    file=halseys.dof
    flags=6
  }
  hermrt01
  {
    file=hermrt01.dof
    flags=6
  }
  hermrt03
  {
    file=hermrt03.dof
    flags=6
  }
  hhwall01
  {
    file=hhwall01.dof
    flags=6
  }
  hhwall02
  {
    file=hhwall02.dof
    flags=6
  }
  hill02
  {
    file=hill02.dof
    flags=6
  }
  hilltop
  {
    file=hilltop.dof
    flags=6
  }
  hilltree
  {
    file=hilltree.dof
    flags=6
  }
  hilltree01
  {
    file=hilltree01.dof
    flags=6
  }
  hiz
  {
    file=hiz.dof
    flags=6
  }
  hizblg1
  {
    file=hizblg1.dof
    flags=6
  }
  hizbol
  {
    file=hizbol.dof
    flags=6
  }
  hizw1
  {
    file=hizw1.dof
    flags=6
  }
  hizwall
  {
    file=hizwall.dof
    flags=6
  }
  hllblg01
  {
    file=hllblg01.dof
    flags=6
  }
  hllbnch
  {
    file=hllbnch.dof
    flags=6
  }
  hmjoin01
  {
    file=hmjoin01.dof
    flags=6
  }
  hmjoin02
  {
    file=hmjoin02.dof
    flags=6
  }
  hmjoin03
  {
    file=hmjoin03.dof
    flags=6
  }
  holltr01
  {
    file=holltr01.dof
    flags=6
  }
  hoop
  {
    file=hoop.dof
    flags=6
  }
  horiz
  {
    file=horiz.dof
    flags=6
  }
  hsbc
  {
    file=hsbc.dof
    flags=6
  }
  inrev02
  {
    file=inrev02.dof
    flags=6
  }
  just32
  {
    file=just32.dof
    flags=6
  }
  klippa
  {
    file=klippa.dof
    flags=6
  }
  kodakexp
  {
    file=kodakexp.dof
    flags=6
  }
  labella
  {
    file=labella.dof
    flags=6
  }
  lake
  {
    file=lake.dof
    flags=6
  }
  lamppost01
  {
    file=lamppost01.dof
    flags=6
  }
  lamppost03
  {
    file=lamppost03.dof
    flags=6
  }
  laura
  {
    file=laura.dof
    flags=6
  }
  lesbian02
  {
    file=lesbian02.dof
    flags=6
  }
  listchim
  {
    file=listchim.dof
    flags=6
  }
  lister
  {
    file=lister.dof
    flags=6
  }
  listext
  {
    file=listext.dof
    flags=6
  }
  lloyds
  {
    file=lloyds.dof
    flags=6
  }
  loft04
  {
    file=loft04.dof
    flags=6
  }
  logobar
  {
    file=logobar.dof
    flags=6
  }
  lunnchim01
  {
    file=lunnchim01.dof
    flags=6
  }
  malt02
  {
    file=malt02.dof
    flags=6
  }
  manda
  {
    file=manda.dof
    flags=6
  }
  marc1
  {
    file=marc1.dof
    flags=6
  }
  marc2
  {
    file=marc2.dof
    flags=6
  }
  marks
  {
    file=marks.dof
    flags=6
  }
  mcall
  {
    file=mcall.dof
    flags=6
  }
  mercga01
  {
    file=mercga01.dof
    flags=6
  }
  merr1
  {
    file=merr1.dof
    flags=6
  }
  merry2
  {
    file=merry2.dof
    flags=6
  }
  merryf1
  {
    file=merryf1.dof
    flags=6
  }
  midherml
  {
    file=midherml.dof
    flags=6
  }
  mktpave
  {
    file=mktpave.dof
    flags=6
  }
  mktstl
  {
    file=mktstl.dof
    flags=6
  }
  mmod
  {
    file=mmod.dof
    flags=6
  }
  more
  {
    file=more.dof
    flags=6
  }
  murphys
  {
    file=murphys.dof
    flags=6
  }
  nat
  {
    file=nat.dof
    flags=6
  }
  natwide
  {
    file=natwide.dof
    flags=6
  }
  nettbg
  {
    file=nettbg.dof
    flags=6
  }
  nettowall
  {
    file=nettowall.dof
    flags=6
  }
  nettsgn
  {
    file=nettsgn.dof
    flags=6
  }
  newl
  {
    file=newl.dof
    flags=6
  }
  next
  {
    file=next.dof
    flags=6
  }
  object13
  {
    file=object13.dof
    flags=6
  }
  object15
  {
    file=object15.dof
    flags=6
  }
  object16
  {
    file=object16.dof
    flags=6
  }
  object20
  {
    file=object20.dof
    flags=6
  }
  object69
  {
    file=object69.dof
    flags=6
  }
  oldgar
  {
    file=oldgar.dof
    flags=6
  }
  paynter02
  {
    file=paynter02.dof
    flags=6
  }
  philpt
  {
    file=philpt.dof
    flags=6
  }
  phonexch
  {
    file=phonexch.dof
    flags=6
  }
  pizzaex
  {
    file=pizzaex.dof
    flags=6
  }
  pizzaroof
  {
    file=pizzaroof.dof
    flags=6
  }
  planet01
  {
    file=planet01.dof
    flags=6
  }
  porch1
  {
    file=porch1.dof
    flags=6
  }
  port4
  {
    file=port4.dof
    flags=6
  }
  portlane
  {
    file=portlane.dof
    flags=6
  }
  portss04
  {
    file=portss04.dof
    flags=6
  }
  post01
  {
    file=post01.dof
    flags=6
  }
  postbox
  {
    file=postbox.dof
    flags=6
  }
  pott
  {
    file=pott.dof
    flags=6
  }
  printoff
  {
    file=printoff.dof
    flags=6
  }
  priory
  {
    file=priory.dof
    flags=6
  }
  priory2
  {
    file=priory2.dof
    flags=6
  }
  priory4
  {
    file=priory4.dof
    flags=6
  }
  qs1
  {
    file=qs1.dof
    flags=6
  }
  qsev1
  {
    file=qsev1.dof
    flags=6
  }
  qsev6
  {
    file=qsev6.dof
    flags=6
  }
  qsfence
  {
    file=qsfence.dof
    flags=6
  }
  qsgrass
  {
    file=qsgrass.dof
    flags=6
  }
  qstar01
  {
    file=qstar01.dof
    flags=6
  }
  qstree01
  {
    file=qstree01.dof
    flags=6
  }
  qstree02
  {
    file=qstree02.dof
    flags=6
  }
  quoti01
  {
    file=quoti01.dof
    flags=6
  }
  quoti02
  {
    file=quoti02.dof
    flags=6
  }
  rndhse
  {
    file=rndhse.dof
    flags=6
  }
  roberti
  {
    file=roberti.dof
    flags=6
  }
  roslyn
  {
    file=roslyn.dof
    flags=6
  }
  roslynba
  {
    file=roslynba.dof
    flags=6
  }
  rouge
  {
    file=rouge.dof
    flags=6
  }
  saxon
  {
    file=saxon.dof
    flags=6
  }
  saxwll01
  {
    file=saxwll01.dof
    flags=6
  }
  scope
  {
    file=scope.dof
    flags=6
  }
  shelter01
  {
    file=shelter01.dof
    flags=6
  }
  sign1
  {
    file=sign1.dof
    flags=6
  }
  sign2
  {
    file=sign2.dof
    flags=6
  }
  sign3
  {
    file=sign3.dof
    flags=6
  }
  skyboxi
  {
    file=skyboxi.dof
    flags=9
  }
  smart01
  {
    file=smart01.dof
    flags=6
  }
  smpc1
  {
    file=smpc1.dof
    flags=6
  }
  sodex
  {
    file=sodex.dof
    flags=6
  }
  stepup
  {
    file=stepup.dof
    flags=6
  }
  stmarys
  {
    file=stmarys.dof
    flags=6
  }
  sunhot3
  {
    file=sunhot3.dof
    flags=6
  }
  sunhotel
  {
    file=sunhotel.dof
    flags=6
  }
  tandc
  {
    file=tandc.dof
    flags=6
  }
  th1
  {
    file=th1.dof
    flags=6
  }
  thresher
  {
    file=thresher.dof
    flags=6
  }
  toni
  {
    file=toni.dof
    flags=6
  }
  tpjoin02
  {
    file=tpjoin02.dof
    flags=6
  }
  tpjoin05
  {
    file=tpjoin05.dof
    flags=6
  }
  track10b01
  {
    file=track10b01.dof
    flags=0
  }
  track20
  {
    file=track20.dof
    flags=6
  }
  track22
  {
    file=track22.dof
    flags=6
  }
  track26
  {
    file=track26.dof
    flags=6
  }
  track27
  {
    file=track27.dof
    flags=6
  }
  trackpit07
  {
    file=trackpit07.dof
    flags=6
  }
  trackportm
  {
    file=trackportm.dof
    flags=6
  }
  treech
  {
    file=treech.dof
    flags=0
  }
  treef01
  {
    file=treef01.dof
    flags=0
  }
  treef02
  {
    file=treef02.dof
    flags=0
  }
  treef03
  {
    file=treef03.dof
    flags=0
  }
  treef04
  {
    file=treef04.dof
    flags=0
  }
  treef05
  {
    file=treef05.dof
    flags=0
  }
  treef10
  {
    file=treef10.dof
    flags=0
  }
  treef139
  {
    file=treef139.dof
    flags=0
  }
  treevoda01
  {
    file=treevoda01.dof
    flags=0
  }
  visioncare
  {
    file=visioncare.dof
    flags=6
  }
  visions
  {
    file=visions.dof
    flags=6
  }
  voda01
  {
    file=voda01.dof
    flags=6
  }
  wall01
  {
    file=wall01.dof
    flags=6
  }
  wallh
  {
    file=wallh.dof
    flags=6
  }
  walllamp01
  {
    file=walllamp01.dof
    flags=6
  }
  whinb
  {
    file=whinb.dof
    flags=6
  }
  whinb2
  {
    file=whinb2.dof
    flags=6
  }
  whinbwl
  {
    file=whinbwl.dof
    flags=6
  }
  whs
  {
    file=whs.dof
    flags=6
  }
  whsbch1
  {
    file=whsbch1.dof
    flags=6
  }
  wildix
  {
    file=wildix.dof
    flags=6
  }
  wilko
  {
    file=wilko.dof
    flags=6
  }
  wimproof
  {
    file=wimproof.dof
    flags=6
  }
  wimpy
  {
    file=wimpy.dof
    flags=6
  }
  wool
  {
    file=wool.dof
    flags=6
  }
  yorkbnk
  {
    file=yorkbnk.dof
    flags=6
  }
  yorkbnkba
  {
    file=yorkbnkba.dof
    flags=6
  }
  yrmoverf
  {
    file=yrmoverf.dof
    flags=6
  }
  carparks2
  {
    file=carparks2.dof
    flags=0
  }
}
